@font-face {
  font-family: "Ocean Beach";
  src: url("../font/Ocean-Beach.ttf") format("truetype");
}
@font-face {
  font-family: "Craos";
  src: url("../font/Craos.otf") format("truetype");
}
@font-face {
  font-family: "Seragil";
  src: url("../font/Seragil.ttf") format("truetype");
}
@font-face {
  font-family: "Aureva";
  src: url("../font/Aureva.otf") format("truetype");
}
@font-face {
  font-family: "Fruity";
  src: url("../font/Fruitiy.ttf") format("truetype");
}
@font-face {
  font-family: "League";
  src: url("../font/leaguespartan.ttf") format("truetype");
}
* {
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
}
body {
  background: #48a7ff;
}
nav {
  z-index: 1;
  display: flex;
  justify-content: space-between;
  position: relative;
  margin: 0;
  padding: 0;
  height: 60px;
}
.logo {
  padding: 8px 100px;
  height: 100%;
  background: transparent;
}
.logo img {
  height: 80%;
  background: transparent;
}
.menu {
  margin: 5px 100px;
  display: flex;
  background: transparent;
}
.submenu {
  position: relative;
  overflow: hidden;

  font-size: 13px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;

  width: 100px;
  padding: 10px;
  margin: 10px;

  border-radius: 15px;

  color: #ffde59;
  background: transparent;

  transition:
    color 0.3s ease,
    box-shadow 0.3s ease;
}

.submenu::before {
  content: "";
  position: absolute;
  inset: 0;

  border-radius: 15px;

  background-color: #ffde5993;

  /* mulai dari 50% ukuran */
  transform: scaleX(0.5);
  transform-origin: center;

  opacity: 0;

  transition:
    transform 0.1s,
    opacity 0.1s;

  z-index: -1;
}

.submenu:hover::before {
  transform: scaleX(1);
  opacity: 1;
}

.submenu:hover {
  color: white;
}
.headerbg {
  z-index: -1;
  position: relative;
  top: -60px;
  height: 600px;
  width: 100%;
}
.headerbg img {
  height: 600px;
  width: 100%;
  object-position: top;
  object-fit: cover;
}
.header {
  background: rgba(0, 0, 0, 0.479);
  height: 600px;
  width: 100%;
  transform: translateY(-660px);
  margin-bottom: -660px;
}
.subheader {
  backdrop-filter: blur(2px);
  height: 100%;

  width: 100%;
  background: linear-gradient(
    to bottom,
    #9f78ff 0%,
    #48a7ff90 15%,
    #48a7ffab,
    #48a7ff
  );
}
.subheader p {
  display: flex;
  justify-content: center;
  background: transparent;
}
.portaltittle {
  padding-top: 5px;
  justify-content: center;
  display: flex;
  width: 100%;
  gap: 15px;
  background: transparent;
}
.portaltittle p {
  background: transparent;
  font-size: 100px;
}
.portaltittle1 {
  color: white;
  font-family: "Ocean Beach", sans-serif;
}
.portaltittle2 {
  color: #ffde59;
  font-family: "Craos", sans-serif;
}
.subtittle {
  font-size: 50px;
  color: #ffc758;
  font-family: "Fruity", sans-serif;
}
.scroll-btn {
  width: 80px;
  padding: 5px;
  border-radius: 25px;
  margin: auto;
  margin-top: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Seragil", sans-serif;
  cursor: pointer;
  border: 1px solid #ffde5993;
  background: transparent;
  color: white;
  transition: 0.2s;
}
.scroll-btn:hover {
  background-color: #ffde5993;
}
.lamanattention {
  padding-bottom: 100px;
  width: 100%;
  background-color: #48a7ff;
}
.mainboxlamanattention {
  margin: 0 10%;
  padding: 2% 0;
  gap: 5%;
  background: transparent;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.boxlamanattention {
  margin: auto;
  width: 100%;
  background-color: transparent;
}
.containboxlamanattention {
  transition: all 0.4s ease;
  display: flex;
  gap: 20px;
  height: 150px;
  border-radius: 25px;
  padding: 30px;
  border: 1px solid #ffde59;
  background-color: #48a7ff;
  height: 100%;
}
.containboxlamanattention img {
  filter: brightness(0) saturate(100%) invert(83%) sepia(18%) saturate(1566%)
    hue-rotate(337deg) brightness(103%) contrast(102%);
  width: 40%;
  height: 100%;
}
hr {
  margin: 0px 10%;
  background-color: #ffde59;
}
.lamanattentiontittle {
  font-family: "Aureva", sans-serif;
  padding-top: 50px;
  color: #ffde59;
  font-size: 35px;
  display: flex;
  justify-content: center;
  margin: auto;
}
.containboxlamanattention div {
  height: 150px;
  max-width: 100%;
  display: grid;
  grid-template-rows: repeat(2, 1fr);
}
.cblatittle {
  font-family: "Ocean Beach", sans-serif;
  color: white;
  font-size: 30px;
}
.cblacontain {
  font-size: 13px;
  color: #ffde59;
}
.lamanpost {
  padding: 0 10%;
  padding-bottom: 20px;
  background-color: #48a7ff;
}
.lamanposttittle {
  font-family: "Aureva", sans-serif;
  color: #ffde59;
  padding: 10px 30px;
  background: linear-gradient(
    to right,
    #9f78ff 0%,
    transparent 40%,
    transparent 100%
  );
}

.mainboxlamanpost {
}
.boxlamanpost {
  border-radius: 25px;
  margin: 50px 0;
  border: 1px solid #ffde59;
  height: 300px;
}
.boxlamanpostcontain {
  background: linear-gradient(to right, #9f78ff 10%, #48a7ffeb 60%, #48a7ff4a);
  position: relative;
  transform: translateY(-300px);
  height: 300px;
  border-radius: 25px;
}
.boxlamanpostbg {
  display: flex;
  justify-content: right;
  height: 300px;
  width: 100%;
}
.boxlamanpostbg img {
  width: 100%;
  object-fit: cover;
  border-radius: 25px;
  height: 100%;
}
.blpctittle {
  padding: 40px 0px 0px 40px;
  font-family: "League", sans-serif;
  color: #ffde59;
  font-size: 30px;
}
.blpcsubtittle {
  padding-left: 40px;
  color: white;
}
.blpcloc {
  display: flex;
  gap: 10px;
  padding-top: 80px;
  padding-left: 40px;
  height: 25px;
}
.blpcloc img {
  height: 100%;

  filter: brightness(0) saturate(100%) invert(83%) sepia(18%) saturate(1566%)
    hue-rotate(337deg) brightness(103%) contrast(102%);
}
.blpcloc p {
  color: #ffde59;
  justify-content: center;
}
.blpclinkntag {
  padding-left: 40px;
  padding-top: 10px;
  padding-right: 40px;
  display: flex;
  justify-content: space-between;
}
.blpclink {
  transition: 0.2s;
  cursor: pointer;
  padding: 5px 10px;
  border-radius: 10px;
  border: 1px solid #ffc758;
  color: #ffde59;
}
.blpclink:hover {
  background-color: #ffde5993;
  color: white;
}
.blpctag {
  padding: 5px 10px;
  color: white;
  background: #48a7ff;
  border-radius: 10px;
}
/*Tablet*/
@media (max-width: 1500px) {
  .containboxlamanattention {
    transition: all 0.4s ease;
    height: 200px;
  }
}
.direct {
  height: 45px;
  background: linear-gradient(
    to right,
    transparent 40%,
    #9f78ff 50%,
    transparent 60%
  );
  display: flex;
  justify-content: center;
  gap: 10px;
  padding: 5px 0;
}
.direct div {
  margin: 5px 0;
  color: #ffde59;
  height: 23px;
  justify-content: center;
  border: 1px solid #ffc758;
  padding: 5px 13px;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.2s;
}
.direct div:hover {
  background: #ffc75893;
}
/*Mini Tablet*/
@media (max-width: 1200px) {
  .containboxlamanattention {
    transition: all 0.4s ease;
    height: 150px;
  }
  .cblatittle {
    font-size: 20px;
  }
}
.cblacontain {
  font-size: 10px;
}

footer {
  gap: 50px;
  padding-top: 100px;
  padding-bottom: 30px;
  display: flex;
  justify-content: center;
  margin-top: 40px;
  background: linear-gradient(to bottom, transparent, #9f78ff 30%);
  width: 100%;
}
.footer1 img {
  height: 100px;
  background: transparent;
}
.footer1 p {
  display: flex;
  justify-content: center;
  color: #ffde59;
}
.footer2 {
  width: 2px;
  height: 170px;
  background-color: #ffde59;
}
.footer3 {
  color: #ffde59;
}
.footer3 div {
  padding: 5px;
}
.sensor {
  margin: auto;
  max-width: 1000px;
  justify-content: center;
  position: relative;
  transform: translateY(-3500px);
  margin-bottom: -3700px;
  z-index: 1;
  max-height: 0;
  background: transparent;
}
.sensor p {
  margin-bottom: 430px;
  display: flex;
  justify-content: center;
  transform: rotate(-45deg);
  color: white;
  font-size: 30px;
  height: 40px;
  padding: 20px;
  background-color: #ffc75893;
}
/*Android*/
@media (max-width: 800px) {
  .menu {
    display: none;
  }
  .portaltittle p {
    background: transparent;
    font-size: 60px;
  }
  .containboxlamanattention {
    transition: all 0.4s ease;
    height: 150px;
  }
  .mainboxlamanattention {
    grid-template-rows: repeat(3, 1fr);

    grid-template-columns: repeat(1, 1fr);
  }
}
